@charset "utf-8";
/* CSS Document */
.ex-show-for-small {
  display: none; }

.ex-top-menu li a.active {
  color: #007a4e;
  text-decoration: none; }

.ex-banner-info, .romance-banner-info, .ex-banner-infobg {
  background: url(../../images/custom/assets/magazine-articles/magazine-articles-07.png) repeat !important; }

.ex-banner-info h1 {
  font-size: 16px;
  margin-bottom: 7px; }

.ex-banner-info h2 {
  font-size: 48px;
  line-height: 40px; }

.ex-about-info {
  background: #eeede2; }

.ex-info-img {
  margin: 0px auto;
  margin-bottom: 10px; }

.ex-info-img img {
  width: 74px;
  height: 74px;
  border: 0px; }

.ex-about-info p {
  line-height: 1.2;
  margin-bottom: 15px;
  font-family: chaparral-pro, serif;
  -webkit-text-align-last: center;
  text-align-last: center; }

.ex-about-info h3 {
  margin-bottom: 15px; }

.ex-banner-info .info {
  width: 170px;
  margin: 10px auto 0px; }

.ex-paragraph-01 {
  width: 449px;
  min-height: inherit;
  padding: 70px 45px 30px 50px; }

.ex-paragraph-01 span {
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 3px; }

.ex-paragraph-01 h2 {
  letter-spacing: -1px;
  margin-top: 17px; }

.ex-paragraph-right-image {
  float: right;
  display: block; }

.ex-paragraph-right-image .inner {
  background-size: cover; }

.ex-paragraph-left-image .inner {
  background-size: cover; }

.ex-view-all-text {
  top: 2px; }

/*.ie8 .ex-banner-info, .ie8 .romance-banner-info{ background:url(../../images/custom/assets/3articles/3articles-07.png);}*/
.ie8 .ex-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/magazine-overview/banner.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ex-banner-img-cont {
  margin-bottom: 0px; }

.ex-banner-img-cont:after {
  padding: 0 0 40.2%; }

.textind {
  margin-left: 25px; }

@media (max-width: 640px) {
  .ex-hide-for-small {
    display: none; }

  .ex-show-for-small {
    display: block; }

  .ex-about-info .inner {
    width: 100%; }

  .ex-about-info p {
    padding: 0px 15px; }

  .ex-banner-info .info {
    width: 100%; }

  .ex-paragraph-right-image {
    float: left;
    width: 100% !important; }

  .ex-paragraph-01 {
    width: 100%;
    padding: 15px 15px 25px; }

  .ex-paragraph-right-image .inner, .ex-paragraph-left-image .inner {
    background-size: cover;
    min-height: 367px; }

  .ex-title-01 {
    padding-bottom: 30px; }

  .ex-back-to-top {
    width: 100%; }

  .ex-banner-img-cont {
    margin-bottom: 0px; }

  .ex-banner-img-cont:after {
    padding: 0 0 75%; }

  .romance-banner-info h2 {
    font-size: 38px; }

  .mv-seating-style {
    z-index: 2; } }
@media (max-width: 480px) {
  .ex-paragraph-right-image .inner, .ex-paragraph-left-image .inner {
    min-height: 275px; } }
/********* CORPORATE INFORMATION ***************/
.ci-banner-border-bottom {
  border-bottom: 3px solid #007a4e; }

.ci-banner-info {
  max-width: 367px !important;
  padding: 30px 25px !important;
  background-color: rgba(48, 48, 48, 0.6);
  background: url(../../images/custom/assets/magazine-articles/magazine-articles-07.png) repeat !important; }

.ci-banner-info h1 {
  font-size: 18px; }

.ci-banner-info h2 {
  font-size: 45px;
  line-height: 45px; }

.ci-banner-info .info {
  width: 170px;
  margin: 10px auto 0px; }

.ci-menu-tree {
  margin-bottom: 20px !important; }

.ci-menu-tree .ci-dropdown {
  background: url(../../images/custom/assets/corporate-information/ci-03.png) repeat !important; }

.ci-menu-tree ul {
  padding: 9px 20px 14px !important; }

.ci-menu-tree ul li a {
  font-size: 18px;
  /*font-style:normal !important;*/
  font-family: chaparral-pro, serif;
  text-transform: capitalize;
  letter-spacing: -0.05em; }

.ci-text-box {
  margin-bottom: 10px !important; }

.ci-text-box h1 {
  margin-bottom: 20px;
  letter-spacing: 0px; }

.ci-text-box h4 {
  font-size: 20px;
  margin-bottom: 5px; }

.ci-text-box h3 {
  margin-bottom: 3px !important; }

.ci-text-box p {
  margin-bottom: 10px !important; }

.ci-address {
  padding: 28px !important; }

/*.ie8 .ci-banner-info{ background:url(../../images/custom/assets/3articles/3articles-07.png) repeat;}*/
.ci-address address p, .ci-address ul li, .ci-address ul li a, .ci-text-box p {
  font-family: chaparral-pro, serif;
  font-size: 16px;
  color: #002115; }

.ie8 .ci-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/ci-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-aboutus-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img1-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-information-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img2-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-milestones-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img3-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-bm-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img4-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-contactinfo-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img7-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-govreport-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img5-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-inrelations-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img8-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-mteam-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img7-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .ci-blowing-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/corporate-information/Banyan-Tree-Corp-Img6-1280x470.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ci-profile-cont {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
  /* padding-left:400px;*/ }

.ci-profile-pic {
  display: block;
  width: 370px;
  height: auto;
  /*position:absolute; left:0px; top:0px;*/
  float: left;
  margin: 0px 30px 20px 0px; }

.ci-profile-pic img {
  float: none !important;
  margin: 0px auto !important; }

.ci-profile-pic .ci-discktop-pic {
  display: block; }

.ci-profile-pic .ci-mobile-pic {
  display: none; }

.ci-address-table, .ci-address-table *, .ci-table-one, .ci-table-one * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }

.ci-address-table {
  width: 100%;
  display: block;
  padding: 0px !important;
  float: left; }

.ci-address-table tbody, .ci-address-table tr {
  width: 100%;
  display: block;
  float: left; }

.ci-address-table tr td {
  width: 50%;
  display: inline-table;
  float: left;
  margin: 0px 0px 30px !important; }

.ci-full-width {
  width: 100%; }

@media (max-width: 1023px) {
  .ci-profile-pic {
    display: block;
    width: 100%;
    height: auto; }

  .ci-profile-pic img {
    float: left !important; } }
@media (max-width: 800px) {
  .ci-profile-cont {
    position: relative;
    padding-left: 0px; }

  .ci-profile-pic {
    float: none;
    margin: 0px auto 30px auto; }

  .ci-profile-pic img {
    margin-bottom: 30px !important;
    float: none !important; }

  .ci-profile-pic .ci-discktop-pic {
    display: none; }

  .ci-profile-pic .ci-mobile-pic {
    display: block; }

  .mv-seating-style {
    z-index: 2; } }
@media (max-width: 640px) {
  .ci-banner-info {
    max-width: 280px !important;
    padding: 30px 15px !important; }

  .ci-banner-info h2 {
    font-size: 33px;
    line-height: 36px; }

  .ci-address-table tr td {
    width: 100%; } }
/********* 3ARTICLES **************/
.art-mrg-b20 {
  margin-bottom: 20px !important; }

.art-paragraph {
  padding: 40px 0px 0px; }

.art-paragraph h1 {
  font-size: 24px;
  text-transform: none;
  letter-spacing: -1px; }

.art-paragraph p {
  line-height: 1.2;
  margin-bottom: 15px;
  font-family: chaparral-pro, serif;
  -webkit-text-align-last: center;
  text-align-last: center; }

.art-divider span:before, .art-divider span:after {
  height: 0px !important;
  background: none !important; }

.art-middle-img-cont {
  width: 632px;
  margin: 0px auto 30px; }

.art-two-fiels {
  display: block;
  width: 100%;
  float: left; }

.art-two-fiels .art-one-half {
  width: 50%;
  padding-left: 15px;
  padding-right: 15px;
  float: left;
  margin-bottom: 45px; }

.art-two-fiels a {
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: -0.5px; }

.art-two-fiels a i {
  font-size: 18px; }

.art-mrg-b10 {
  margin-bottom: 10px !important; }

.art-two-fiels p {
  text-align: center;
  font-size: 18px;
  font-style: italic;
  margin-bottom: 40px; }

.art-image-position-right {
  background-position: right !important; }

.ie8 .art-banner-img01 {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/magazine-articles/magazine-articles-02.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .art-banner-img02 {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/magazine-articles/magazine-articles-03.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.art-bg-color, .body-bg-color {
  background-color: #EDECE3 !important; }

@media (max-width: 640px) {
  .article-container {
    padding: 30px 0px; }

  .art-middle-img-cont {
    width: 100%;
    padding: 0px 15px; }

  .art-paragraph {
    padding-top: 30px; }

  .art-paragraph .inner {
    width: 100%;
    padding: 0px 15px; }

  .art-two-fiels .art-one-half {
    width: 100%;
    margin-bottom: 20px; }

  .art-two-fiels p {
    margin-bottom: 20px; } }
/************ MAGAZINE RESORT HOST *************/
.magazine-rh-top-but {
  width: 100%;
  text-align: right;
  background: #eeede2 !important; }

.magazine-rh-top-but a {
  margin-top: 90px; }

.magazine-rh-pag {
  width: 555px; }

.ie8 .ie8-banner-style1 {
  height: 520px; }

@media (max-width: 640px) {
  .magazine-rh-top-but {
    width: 100%;
    text-align: center; }

  .magazine-rh-top-but a {
    margin-top: 40px; }

  .magazine-rh-pag {
    width: 100%; } }
/************ MAGAZINE TAPESTRY *************/
.magazine-tapestry-text-cont {
  padding-top: 0px; }

.magazine-tapestry-text-cont .container-fluid {
  padding: 0px;
  margin-bottom: 30px; }

.magazine-tapestry-text-cont h2 {
  display: block;
  width: 100%; }

.magazine-tapestry-text-cont p {
  display: block;
  width: 100%;
  float: left;
  margin-bottom: 0px; }

.magazine-tap-style01 h2 {
  line-height: 30px !important;
  margin-bottom: 12px !important; }

.magazine-tap-style01 h3 {
  font-size: 18px;
  font-style: italic;
  text-transform: capitalize;
  margin-top: 0; }

.magazine-tap-style01 p {
  font-size: 16px;
  font-family: chaparral-pro, serif; }

.magazine-numb {
  width: 60px !important;
  height: 60px !important;
  line-height: 20px !important;
  padding-top: 10px;
  padding-left: 8px;
  padding-right: 8px;
  font-family: chaparral-pro, serif;
  text-transform: uppercase;
  font-size: 18px !important;
  float: left; }

html.ie8 .section-text-content .text-block h2 .magazine-numb {
  background: url(../../images/custom/assets/magazine-tapestry/magazine-tapestry-05.png) no-repeat top left; }

.magazine-tap-style02 .item:after {
  padding-bottom: 75% !important; }

.magazine-tap-style02 .inner {
  bottom: 0px !important;
  top: 0px !important; }

@media (max-width: 800px) {
  .magazine-tap-text-center {
    text-align: center; } }
@media (max-width: 640px) {
  .magazine-tap-back-top {
    text-align: center;
    margin-top: -30px; } }
/********** ROMANCE FIND ***************/
.romance-package-cont .setting {
  float: right; }

.romance-find-paragraph01 {
  padding: 50px 0px 15px; }

.romance-find-text01 p {
  display: block;
  width: 100%;
  float: left;
  text-align: left; }

.romance-find-text01 p span {
  padding-right: 40%;
  float: left;
  font-family: chaparral-pro, serif; }

.romance-find-fields label {
  font-family: chaparral-pro, serif; }

.romance-find-fields .romance-find-field01 {
  padding-left: 35px;
  padding-right: 50px; }

.romance-find-fields .romance-find-field01 .chosen-results {
  max-height: 240px; }

.romance-find-fields .romance-find-field02 {
  padding-left: 50px;
  padding-right: 50px;
  border-left: 1px solid #dad9ca !important;
  border-right: 1px solid #dad9ca !important; }

.romance-find-fields .romance-find-field03 {
  padding-left: 50px;
  padding-right: 35px; }

.romance-find-text-box, .romance-find-text-box i {
  font-family: chaparral-pro, serif; }

.romance-find-text-box i {
  font-size: 18px; }

.romance-find-text-box2 {
  letter-spacing: 0.025em !important; }

.ie8 .romance-find-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/romance-find/romance-find-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

@media (max-width: 800px) {
  .romance-find-fields .romance-find-field01 {
    padding-left: 20px;
    padding-right: 20px; }

  .romance-find-fields .romance-find-field02 {
    padding-left: 20px;
    padding-right: 20px; }

  .romance-find-fields .romance-find-field03 {
    padding-left: 20px;
    padding-right: 20px; }

  .romance-find-fields .romance-find-field03 .settings li {
    width: 59px; }

  .romance-package-cont .setting {
    float: left; } }
@media (max-width: 640px) {
  .romance-find-text01 p span {
    padding-right: 0%; }

  .romance-find-fields .romance-find-field01 {
    padding-left: 0px;
    padding-right: 0px; }

  .romance-find-fields .romance-find-field02 {
    padding-left: 0px;
    padding-right: 0px;
    border-left: 0px solid #dad9ca !important;
    border-right: 0px solid #dad9ca !important; }

  .romance-find-fields .romance-find-field03 {
    padding-left: 0px;
    padding-right: 0px; } }
/************* ROMANCE OVERVEIW *******************/
.romance-overview-text-center {
  text-align: center !important; }

.romance-overview-mrg-b20 {
  margin-bottom: 20px !important; }

.art-image-position-right {
  background-position: right !important; }

.ie8 .romance-overview-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/romance-overview/romance-overview-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.ie8 .romance-overview-listing .item {
  width: 25%; }

.ie8 .romance-banner-ie8style {
  height: 475px; }

.ie9 .item .inner .article p {
  letter-spacing: 0.0em !important; }

.destination-sub-nav {
  margin-top: -1px; }

/**** Overview.ccs File CSS ****/
.ov-btn-center {
  text-align: center;
  padding-top: 20px; }

/*.ov-brand-story-text .brand-story-text { min-height:inherit;}*/
/* breaks existing brand story */
@media (max-width: 800px) {
  .ie8 .romance-overview-listing .item {
    width: 50%; } }
@media (max-width: 640px) {
  .ie8 .romance-overview-listing .item {
    width: 100%; }

  .destination-info .destination-contact {
    padding-left: 15px;
    padding-right: 15px; }

  .item .inner .article span img {
    position: absolute; }

  /**** Overview.ccs File CSS ****/
  .ov-listing-link a {
    display: none; }

  .ov-backtop {
    text-align: center;
    margin-right: 0px; }

  .ov-listing-link .section-header {
    margin-bottom: 0;
    font-size: 21px; }

  .brand-story-desc .ov-redmore {
    text-align: center;
    padding: 0; }

  .brand-story-desc .ov-redmore p {
    margin: 0; }

  .ov-brand-story-text .brand-story-text {
    padding: 0 15px 0 15px;
    min-height: inherit; }

  .over-view .section-brand-story-quote {
    padding: 40px 40px 20px 40px; }

  .hcc-footer .social-media ul li:last-child {
    display: none; }

  .subscribemailing {
    padding: 10px 12px 10px 12px;
    margin: 23px auto;
    border-radius: 2px;
    border: 1px solid #5fa88a;
    width: 212px;
    display: block; }

  .subscribemailing a {
    font-family: gesta, sans-serif;
    color: #FFF;
    font-size: 12px;
    text-transform: none;
    letter-spacing: 0;
    padding: 0 0 0 0; }

  .subscribemailing a:hover {
    text-decoration: none; }

  .icn-arrow-right {
    background: url(../../images/custom/assets/capacitychart/icon-right-arrow.png) 0 1px no-repeat;
    display: inline-block;
    height: 11px;
    margin: 0 0 0 24px;
    padding: 0;
    width: 6px; } }
/************ ROMANCE HOTEL CAPACITY CHART ********************/
.romance-hcc-paragraph P {
  font-family: chaparral-pro, serif;
  float: left;
  padding-right: 40%; }

.romance-hotel-contries-nav li a {
  font-family: chaparral-pro, serif; }

.romance-back-top {
  padding-top: 0px; }

.ie8 .romance-hotel-capacity-chart-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/romance-hotel-capacity-chart/romance-capacity-chart-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

/*.ie8 .hcc-table .table-condensed tr th{ font-size:15px;}*/
.padding-b50 {
  padding-bottom: 50px; }

.padding-b100 {
  padding-bottom: 100px; }

.rcc-buttons .btn-std:hover {
  outline: 1px solid #007a4e !important;
  color: #333 !important; }

.rcc-buttons .btn-std-secondary {
  background: #bdbca3 !important; }

@media (max-width: 640px) {
  .romance-hcc-paragraph .section-header-left-nav {
    width: 100%;
    text-align: left; }

  .romance-hcc-paragraph .section-header-left-nav a {
    margin-top: 0px !important;
    margin-bottom: 10px;
    margin-right: 10px;
    display: inline-block; }

  .romance-hcc-paragraph p {
    padding-right: 0px;
    text-align: justify;
    text-align-last: center; }

  .romance-hcc-paragraph h2 {
    text-align: left !important; }

  .romance-hcc-table-cont {
    margin-top: 20px !important; }

  .romance-back-top {
    padding-top: 0px;
    text-align: center; }

  .padding-b100 {
    padding-bottom: 30px; }

  .btn.btn-std.btn-check-availability {
    display: table; } }
/************* ROMANCE PACKAGES *************************/
.romance-packages-mrg-b15 {
  margin-bottom: 15px; }

.ie8 .romance-packages-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/romance-packages/romance-packages-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

/******** LOAD MORE *******/
.load-more-items:focus, .ex-back-to-top:focus {
  text-decoration: none;
  color: #007a4e;
  outline: none; }

.show-review-items {
  display: none;
  width: 100%;
  padding: 0px;
  margin: 0px; }

/****** OFFER DETAIL **************/
.ie8 .offer-detail-banner {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/offer-detail/offer-detail-01.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.offer-detail-dropdown .chosen-container .chosen-results {
  max-height: 240px; }

.offer-detail-dropdown .chosen-container {
  min-width: 200px; }

.offer-detail-dropdown .chosen-container a {
  text-align: left; }

@media (max-width: 800px) {
  .offer-detail-dropdown {
    width: 100%;
    text-align: center; }

  .offer-detail-dropdown .chosen-drop {
    text-align: left; } }
/********* FIND MY VENUE *************/
.ie8 .findmyvenu-banner-img {
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='assets/mv-offers/banner.jpg', sizingMethod='scale');
  background-image: inherit !important; }

.find-mv-filters li {
  width: 60px !important;
  height: 60px; }

.find-mv-filters li span {
  display: inline-block;
  width: 60px;
  height: 60px;
  cursor: pointer; }

.find-mv-filters li span.round-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-1.png) no-repeat; }

.find-mv-filters li span.round-table:hover, .find-mv-filters li span.round-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-1-active.png) no-repeat; }

.find-mv-filters li span.row-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-2.png) no-repeat; }

.find-mv-filters li span.row-table:hover, .find-mv-filters li span.row-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-2-active.png) no-repeat; }

.find-mv-filters li span.order-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-3.png) no-repeat; }

.find-mv-filters li span.order-table:hover, .find-mv-filters li span.order-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-3-active.png) no-repeat; }

.find-mv-filters li span.ushape-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-4.png) no-repeat; }

.find-mv-filters li span.ushape-table:hover, .find-mv-filters li span.ushape-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-4-active.png) no-repeat; }

.find-mv-filters li span.rectagle-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-5.png) no-repeat; }

.find-mv-filters li span.rectagle-table:hover, .find-mv-filters li span.rectagle-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-5-active.png) no-repeat; }

.find-mv-filters li span.inorder-table {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-6.png) no-repeat; }

.find-mv-filters li span.inorder-table:hover, .find-mv-filters li span.inorder-table.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-6-active.png) no-repeat; }

.find-mv-filters li span.venue-items {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-7.png) no-repeat; }

.find-mv-filters li span.venue-items:hover, .find-mv-filters li span.venue-items.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-seating-7-active.png) no-repeat; }

.find-mv-filters li span.options-all {
  background: url(../../images/custom/assets/mv-venue/seats/mv-all.png) no-repeat; }

.find-mv-filters li span.options-all:hover, .find-mv-filters li span.options-all.active {
  background: url(../../images/custom/assets/mv-venue/seats/mv-all-active.png) no-repeat; }

.padding-b0 {
  padding-bottom: 0px !important; }

/********* FIND MY VENUE *************/
#offer_filter_destination_chosen.chosen-container .chosen-results li.group-result {
  display: none; }

#offer_filter_destination_chosen.chosen-container .chosen-results li.group-result {
  padding-left: 20px; }

/********* OverView Head text Section css*********/
.overview-head-text {
  display: table-cell;
  float: none;
  position: relative;
  vertical-align: top;
  padding: 50px 60px; }

.sharethis-disc {
  padding: 50px 60px 50px  30px;
  position: relative;
  text-align: center;
  vertical-align: top;
  width: 400px;
  z-index: 3;
  text-align: left;
  background: #d9d8ca;
  display: table-cell; }

.sharethis-disc .utilities .social {
  color: #007a4e;
  font-family: gesta,sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.02em;
  text-transform: uppercase; }

.sharethis-disc .utilities .social span {
  padding-right: 20px; }

.sharethis-disc .utilities a .fa {
  font-size: 18px;
  margin: 0 5px; }

@media (max-width: 800px) {
  .sharethis-disc {
    width: 300px;
    display: table-cell; } }
@media (max-width: 767px) {
  .sharethis-disc {
    width: 95%;
    display: inline-block;
    float: left;
    margin: 0 2.5% 20px 2.5%;
    padding: 20px 15px; }

  .overview-head-text {
    padding: 50px 60px 20px; } }
@media (max-width: 639px) {
  .overview-head-text {
    padding: 50px 15px 20px 15px; } }